.wrapper {
  width: 80%;
  margin: 0 auto;
  border: 1px solid black;
  border-radius: 10px;
  padding: 20px;
  font-family: sans-serif;
}

.choise, .add-topping {
  box-sizing: border-box;
  display: inline-block;
  width: 100px;
  padding: 20px 0;
  text-align: center;
  border-radius: 5px;
  border: 1px solid black;
}

.choise:hover, .add-topping:hover {
  background-color: aquamarine;
  cursor: pointer;
}

.output, .output-burger {
  font-size: 20px;
  color: teal;
  padding: 5px;
  border: 1px solid black;
  height: 50px;
}

.chosen {
  background-color: aquamarine;
}